/* line 11, ../sass/partials/_utilities.scss */
.mv .artist-name,
.mv .mv-title, .song-list .title, .song-list .text02 {
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
  position: relative;
}

/* line 1, ../sass/partials/_items.scss */
.mv, .headline {
  overflow: hidden;
  *zoom: 1;
}
/* line 3, ../sass/partials/_items.scss */
.mv li, .headline li {
  position: relative;
  margin-bottom: 20px;
}
/* line 6, ../sass/partials/_items.scss */
.mv li a, .headline li a {
  display: block;
}
/* line 9, ../sass/partials/_items.scss */
.mv li img, .headline li img {
  width: 100%;
}

/* line 3, ../sass/partials/_mv.scss */
.mv-play {
  position: absolute;
  left: 50%;
  top: 35%;
  background: transparent url('/images/icons/icon-other/mv-play.png?1415012175') no-repeat center center;
  width: 48px;
  height: 48px;
  margin: -24px 0 0 -24px;
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
}
/* line 13, ../sass/partials/_mv.scss */
.mv-play:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}

@media (min-width: 541px) {
  /* line 20, ../sass/partials/_mv.scss */
  .mv li {
    width: 22.6993865031%;
    float: left;
    margin-right: 3.0674846626%;
  }
  /* line 23, ../sass/partials/_mv.scss */
  .mv li:nth-child(4n) {
    width: 22.6993865031%;
    float: right;
    margin-right: 0;
  }
}
/* line 28, ../sass/partials/_mv.scss */
.mv .cover {
  text-decoration: none;
  position: relative;
  padding-top: 85%;
  height: 0;
  width: 100%;
}
/* line 35, ../sass/partials/_mv.scss */
.mv .img-wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
/* line 41, ../sass/partials/_mv.scss */
.mv .artist-name,
.mv .mv-title {
  font-weight: normal;
  margin-bottom: 5px;
}
/* line 47, ../sass/partials/_mv.scss */
.mv .mv-title {
  color: #0088a7;
}
/* line 50, ../sass/partials/_mv.scss */
.mv .mv-play {
  top: 35%;
}

/* line 54, ../sass/partials/_mv.scss */
.mv-active .mv-title {
  color: #0088a7;
}

/* line 60, ../sass/partials/_mv.scss */
.playmv-popup {
  position: relative;
  background: #FFF;
  width: auto;
  min-height: 400px;
  max-width: 700px;
  background-color: white;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  background-clip: padding-box;
  border-radius: 6px;
  border: 5px solid rgba(255, 255, 255, 0.4);
  margin: 0 auto;
  color: #333;
}

/* line 75, ../sass/partials/_mv.scss */
.playmv-info {
  text-align: center;
}

/* line 78, ../sass/partials/_mv.scss */
.playmv-title {
  line-height: 30px;
  color: #333;
}

/* line 82, ../sass/partials/_mv.scss */
.playmv-index {
  display: block;
  float: right;
  height: 30px;
  line-height: 30px;
  padding: 0 10px;
}

/* line 1, ../sass/partials/_items.scss */
.mv, .headline {
  overflow: hidden;
  *zoom: 1;
}
/* line 3, ../sass/partials/_items.scss */
.mv li, .headline li {
  position: relative;
  margin-bottom: 20px;
}
/* line 6, ../sass/partials/_items.scss */
.mv li a, .headline li a {
  display: block;
}
/* line 9, ../sass/partials/_items.scss */
.mv li img, .headline li img {
  width: 100%;
}

@media (min-width: 541px) {
  /* line 5, ../sass/partials/_headlines.scss */
  .headline li {
    width: 31.2883435583%;
    float: left;
    margin-right: 3.0674846626%;
  }
  /* line 8, ../sass/partials/_headlines.scss */
  .headline li:nth-child(3n) {
    width: 31.2883435583%;
    float: right;
    margin-right: 0;
  }
}
/* line 14, ../sass/partials/_headlines.scss */
.headline .category {
  background-color: #19b6dc;
  color: #fff;
  font-weight: bold;
  left: 3px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  padding: 5px;
  position: absolute;
  text-decoration: none;
  top: 3px;
  z-index: 10;
}
/* line 26, ../sass/partials/_headlines.scss */
.headline .caption {
  background-color: #000;
  bottom: 0;
  cursor: default;
  left: 0;
  opacity: 0.8;
  position: absolute;
  width: 100%;
}
/* line 35, ../sass/partials/_headlines.scss */
.headline h4 {
  font-weight: normal;
  height: 34px;
  margin: 10px;
  overflow: hidden;
}
/* line 40, ../sass/partials/_headlines.scss */
.headline h4 a {
  color: #fff;
}

/* line 1, ../sass/partials/_song-list.scss */
.song-list {
  overflow: hidden;
  *zoom: 1;
}
/* line 3, ../sass/partials/_song-list.scss */
.song-list li {
  background-color: rgba(255, 255, 255, 0.15);
  border-bottom: 1px dotted #666;
  margin-bottom: 15px;
}
@media (min-width: 541px) {
  /* line 3, ../sass/partials/_song-list.scss */
  .song-list li {
    width: 48.4662576687%;
    float: left;
    margin-right: 3.0674846626%;
  }
}
@media (min-width: 541px) {
  /* line 10, ../sass/partials/_song-list.scss */
  .song-list li:nth-child(2n) {
    width: 48.4662576687%;
    float: right;
    margin-right: 0;
  }
}
/* line 15, ../sass/partials/_song-list.scss */
.song-list li > div {
  padding: 18px 15px;
}
/* line 19, ../sass/partials/_song-list.scss */
.song-list a {
  color: #fff;
}
/* line 21, ../sass/partials/_song-list.scss */
.song-list a:hover {
  color: #b39d4e;
}
/* line 25, ../sass/partials/_song-list.scss */
.song-list .title {
  display: block;
  font-size: 20px;
  margin-bottom: 8px;
}
/* line 30, ../sass/partials/_song-list.scss */
.song-list .title:hover {
  color: #b39d4e;
}
/* line 34, ../sass/partials/_song-list.scss */
.song-list .artist {
  font-size: 14px;
}
/* line 40, ../sass/partials/_song-list.scss */
.song-list .list4 {
  color: #000;
  background-color: rgba(255, 255, 255, 0.6);
}
/* line 43, ../sass/partials/_song-list.scss */
.song-list .list4 .title,
.song-list .list4 .title:hover {
  color: #000;
}
/* line 48, ../sass/partials/_song-list.scss */
.song-list .album {
  overflow: hidden;
}
/* line 50, ../sass/partials/_song-list.scss */
.song-list .album .title {
  margin-top: 18px;
}
/* line 53, ../sass/partials/_song-list.scss */
.song-list .album a {
  display: block;
  margin: 10px 0;
}
/* line 57, ../sass/partials/_song-list.scss */
.song-list .album .func {
  float: none;
}
/* line 62, ../sass/partials/_song-list.scss */
.song-list .figure {
  border: 1px solid #282828;
  float: left;
  height: 160px;
  width: 160px;
  display: block;
  padding: 3px;
  margin-right: 10px;
}

/* line 73, ../sass/partials/_song-list.scss */
.func {
  float: right;
}
/* line 75, ../sass/partials/_song-list.scss */
.func a {
  color: #fff;
  font-size: 13px;
  text-decoration: none;
}

/* line 82, ../sass/partials/_song-list.scss */
a.button-buy-large {
  background: linear-gradient(#f5f5f5, #e8e8e8) repeat scroll 0 0 transparent;
  border: 1px solid #dbdbdb;
  border-radius: 2px;
  box-shadow: 0 1px 0 #ededed;
  color: #5d5d5d;
  cursor: pointer;
  display: inline-block;
  font-size: 16px;
  height: 25px;
  padding: 3px 5px 0 0;
  position: relative;
  vertical-align: middle;
  white-space: nowrap;
}
/* line 96, ../sass/partials/_song-list.scss */
a.button-buy-large:hover {
  color: #000;
}
/* line 99, ../sass/partials/_song-list.scss */
a.button-buy-large .icon {
  height: 24px;
  left: -2px;
  position: relative;
  top: -5px;
  width: 22px;
}

/* line 108, ../sass/partials/_song-list.scss */
a.btn-discover {
  background: #000;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  height: 25px;
  padding: 2px 12px 8px;
  position: relative;
  vertical-align: middle;
  white-space: nowrap;
}

/* line 17, ../sass/_event.scss */
header {
  background-color: #19b6dc;
  position: relative;
  overflow: hidden;
}
/* line 21, ../sass/_event.scss */
header .share-buttons {
  float: right;
}
/* line 23, ../sass/_event.scss */
header .share-buttons a {
  float: left;
  display: block;
  margin-left: 8px;
}

/* line 30, ../sass/_event.scss */
.dark {
  background-color: #000;
  color: #fff;
}

/* line 34, ../sass/_event.scss */
.wrap {
  padding: 0 20px;
}

/* line 37, ../sass/_event.scss */
.headimg img {
  width: 100%;
}

/* line 40, ../sass/_event.scss */
.headtext {
  color: #ccc;
  min-height: 45px;
  padding: 16px 0;
}

/* line 45, ../sass/_event.scss */
.headbtn {
  overflow: hidden;
  *zoom: 1;
  min-height: 60px;
  margin-bottom: 15px;
}

/* line 50, ../sass/_event.scss */
.btn-info {
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
  background-color: #4ab0ce;
  background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
  background-repeat: repeat-x;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  display: block;
  height: 42px;
  width: 160px;
  margin: 0 auto 10px;
}

/* line 63, ../sass/_event.scss */
.share_btn {
  margin: auto;
  text-align: center;
}

/* line 67, ../sass/_event.scss */
.topic {
  color: #fff;
  font-size: 20px;
  padding: 3px 0;
  margin: 6px 0 20px;
  border-bottom: 1px solid #666;
  overflow: hidden;
  *zoom: 1;
}

/* line 75, ../sass/_event.scss */
.notice {
  color: #ccc;
  margin-top: 20px;
  padding: 10px 0;
}
/* line 79, ../sass/_event.scss */
.notice ol {
  list-style-type: decimal;
  margin: 20px;
}
/* line 83, ../sass/_event.scss */
.notice li {
  margin-bottom: 12px;
}

/* line 1, ../sass/partials/_header-web.scss */
header {
  height: 60px;
  padding: 19px 20px 0;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.dialog-small {
    background-color: #fff;
    padding: 20px;
    width: 400px;
    min-height: 100px;
    box-sizing: border-box;
}

.dialog-small label {
    font-size: 12px;
}

.dialog-small.menu {
    text-align: center;
    padding-top: 40px
}

.dialog-small a {
    color: #626262
}

.dialog-small div {
    margin-top: 10px;
}

.dialog-small button.btn {
    color: #fff;
    background-color: #00aed6;
    border: none;
    border-radius: 4px;
    font-size: 12px;
}

.dialog-small h3 {
    margin: 20px 0 10px
}

.dialog-small label {
    color: #626262;
    font-weight: bold;
    margin-bottom: 5px
}

.dialog-small .check-btn {
    text-align: right;
    margin-top: 20px;
}

.dialog-small.buy-trial h2 {
    font-weight: normal;
    font-size: 18px;
    margin-bottom: 40px
}

.jp-playlist-item-remove {
    position: absolute;
    right: 15px;
    top: 0;
    float: none;
    z-index: 9999;
}

.jp-playlist-item-remove img {
    padding-top: 7px;
}

.jp-songs {
    position: relative;
}

@media (min-width: 541px) {
  /* line 5, ../sass/event-web.scss */
  .btn-info {
    float: left;
  }

  /* line 8, ../sass/event-web.scss */
  .share_btn {
    float: right;
    width: auto;
  }
}
